#include<stdio.h>

int main()
{
    int s=0;
    int b, c, a, max;
    scanf("%d", &b);
    scanf("%d", &c);
    if(b+c>=256)
        {
            a=0;
        }
    else 
        {
            if(b>=c)
                {
                    max=b;
                }
            else
                {
                    max=c;
                }
            a=256-max;
        }
    printf("%d", a);
}